/** \file main.c
 *
 * \brief Demo: hello world.
 *
 * This demo program can be used to check Atmel Studio and the terminal
 * connection via the USB-USART gateway. PuTTY or the integrated Terminal
 * for Atmel Studio can be used for this test. The name of the serial line
 * can found by means of device manager. Use 115200 8N1 as line configuration.
 *
 * \author    Wolfgang Neff
 * \version   1.1
 * \date      2017-11-29
 *
 * \par History
 *      Created:  2013-07-20 \n
 *      Modified: 2017-11-29
 */

#include <avr/io.h>
#include <util/delay.h>

#include "console.h"

int main(void)
{
	console_init();
	while(1)
	{
	    printf("Hello World!\n");
		_delay_ms(1000);
	}
}
